---
abstract: 'Parse META.yml and META.json CPAN metadata files'
author:
  - 'Adam Kennedy <adamk@cpan.org>'
  - 'David Golden <dagolden@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
  File::Spec: '0.80'
  File::Spec::Functions: '0'
  JSON::PP: '2.27300'
  Test::More: '0.47'
  lib: '0'
  perl: '5.008001'
  utf8: '0'
  vars: '0'
  warnings: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
  perl: '5.008001'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.005, CPAN::Meta::Converter version 2.150008'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Parse-CPAN-Meta
no_index:
  directory:
    - corpus
    - examples
    - t
    - xt
  package:
    - DB
provides:
  Parse::CPAN::Meta:
    file: lib/Parse/CPAN/Meta.pm
    version: '1.4422'
requires:
  CPAN::Meta::YAML: '0.011'
  Carp: '0'
  Encode: '0'
  Exporter: '0'
  File::Spec: '0.80'
  JSON::PP: '2.27300'
  perl: '5.008001'
  strict: '0'
resources:
  bugtracker: https://github.com/Perl-Toolchain-Gang/Parse-CPAN-Meta/issues
  homepage: https://github.com/Perl-Toolchain-Gang/Parse-CPAN-Meta
  repository: https://github.com/Perl-Toolchain-Gang/Parse-CPAN-Meta.git
version: '1.4422'
x_authority: cpan:ADAMK
x_contributors:
  - 'Andreas Koenig <andk@cpan.org>'
  - 'David Golden <xdg@xdg.me>'
  - 'Graham Knop <haarg@haarg.org>'
  - 'Joshua ben Jore <jjore@cpan.org>'
  - 'Karen Etheridge <ether@cpan.org>'
  - 'Matt S Trout <mst@shadowcat.co.uk>'
  - 'Neil Bowers <neil@bowers.com>'
  - 'Ricardo Signes <rjbs@cpan.org>'
  - 'Steffen Mueller <smueller@cpan.org>'
